Bug 278561 - s1-kickstart2-options: repo: wrong usage of --baseline (should be --baseurl)
s1-kickstart2-options: repo: wrong usage of --baseline (should be --baseurl)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
5.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Don Domingo
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 11:13 EDT by Milan Zazrivec
Modified: 2009-08-20 00:27 EDT (History)
0 users

See Also:
Fixed In Version: 5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-31 23:49:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Zazrivec 2007-09-05 11:13:17 EDT
Description of problem:

Chapter 28, section 4, description of kickstart repo option:
Installation guide mistakenly lists --baseline as a repo option
argument. Few lines below, installation guide correctly reffers
to the argument as to --baseurl.
--baseline argument is not valid and should be replaced with
--baseurl.

Visible from:
https://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Installation_Guide-en-US/s1-kickstart2-options.html
Comment 1 Don Domingo 2008-01-31 23:49:15 EST
"--baseline" no longer there, just "--baseurl". probably fixed through another bug. 

closing this bug.  

Note You need to log in before you can comment on or make changes to this bug.